## libheimdal-kadm5-perl 0.08

=== debian/changelog ===
libheimdal-kadm5-perl (0.08-6build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:43 +0200

libheimdal-kadm5-perl (0.08-6build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:01:57 +1100

libheimdal-kadm5-perl (0.08-6build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:21 +0100

libheimdal-kadm5-perl (0.08-6build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:00 +0100

libheimdal-kadm5-perl (0.08-6build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:53:56 +0100

libheimdal-kadm5-perl (0.08-6) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:21:44 +0100

libheimdal-kadm5-perl (0.08-5) unstable; urgency=medium

  * Build with current Heimdal.  (Closes: #837628)
  * Guard against a NULL mod_name in getModName and return undef.  Thanks,
    Sergio Gelato.  (Closes: #670517)
  * Strip out the -rpath setting from the Heimdal krb5-config --libs call.
    This isn't necessary; the libraries are installed in the normal
    library search path.
  * Strip the LD_RUN_PATH setting added by ExtUtils::MakeMaker out of the
    generated Makefile before building the package.
  * Fix spelling errors in manual page caught by Lintian.
  * Convert to a proper 3.0 (quilt) package with managed patches.
  * Contribute the package to the Debian Perl Group.
    - Change Maintainer to the group.
    - Add myself to Uploaders.
    - Change Homepage to the metacpan.org URL.
    - Change Vcs-Git and Vcs-Browser to point to the pkg-perl repository.
    - Change debian/watch to use the metacpan.org URL.
  * Update debhelper compatibility level to V11.
  * Update standards version to 4.1.2.
    - Rewrite copyright file in copyright-format 1.0.
    - Change priority to optional.
  * Run wrap-and-sort -ast.

 -- Russ Allbery <rra@debian.org>  Sun, 17 Dec 2017 20:55:21 -0800

libheimdal-kadm5-perl (0.08-4) unstable; urgency=low

  * Call the public kadm5_* API functions instead of the internal _c
    versions, fixing a backward compatibility issue with the current
    version of Heimdal in Debian.  (Closes: #686299)

 -- Russ Allbery <rra@debian.org>  Thu, 30 Aug 2012 16:34:29 -0700

libheimdal-kadm5-perl (0.08-3) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #572400)
  * Update debhelper compatibility level to V7.
    - Use debhelper rule minimization.
  * Drop specific version from Perl build dependency, since it was older
    than the version in stable.
  * Lower the priority to extra to match Heimdal.
  * Set myself as maintainer since I'll be doing the Debian uploads.
  * Add Vcs-Git, Vcs-Browser, and Homepage control fields.
  * Reformatting and improvements of binary package description.
  * Rewrite debian/copyright in the proposed DEP-5 format.
  * Add a debian/watch file.
  * Set the Debian source package format to 3.0 (quilt).
  * Update standards version to 3.8.4.

 -- Russ Allbery <rra@debian.org>  Fri, 02 Apr 2010 18:27:38 -0700

libheimdal-kadm5-perl (0.08-2) unstable; urgency=low

  * Fixed requirements in debian/control to require the libraries and
    not heimdal-clients.

 -- Jon C. Robertson <jonrober@stanford.edu>  Mon, 08 Feb 2010 16:22:03 -0800

libheimdal-kadm5-perl (0.08-1) unstable; urgency=low

  * New Upstream Version

 -- Jon C. Robertson <jonrober@stanford.edu>  Thu, 28 Jan 2010 10:35:11 -0800

libheimdal-kadm5-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Jon C. Robertson <jonrober@stanford.edu>  Thu, 10 Dec 2009 15:30:29 -0800

libheimdal-kadm5-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Jon C. Robertson <jonrober@stanford.edu>  Mon,  7 Dec 2009 06:34:31 -0800
