=== debian/rules ===
#!/usr/bin/make -f

# Enable some hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	perl -i -pe 's/^LD_RUN_PATH = .*/LD_RUN_PATH =/' Makefile
